namespace NZSDK_CSharpSample
{
    partial class PageNZSdkPlayback
    {
        /// <summary> 
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 구성 요소 디자이너에서 생성한 코드

        /// <summary> 
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마십시오.
        /// </summary>
        private void InitializeComponent()
        {
            this.txtStreamStatus = new System.Windows.Forms.TextBox();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.butClose = new System.Windows.Forms.Button();
            this.butOpen = new System.Windows.Forms.Button();
            this.txtDeviceID = new System.Windows.Forms.TextBox();
            this.lblDeviceID = new System.Windows.Forms.Label();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPageGeneral = new System.Windows.Forms.TabPage();
            this.rdoForward = new System.Windows.Forms.RadioButton();
            this.rdoBackward = new System.Windows.Forms.RadioButton();
            this.txtPlaybackSpeed = new System.Windows.Forms.TextBox();
            this.lblPlaybackSpeed = new System.Windows.Forms.Label();
            this.butPause = new System.Windows.Forms.Button();
            this.dtpPlaybackTime = new System.Windows.Forms.DateTimePicker();
            this.label1 = new System.Windows.Forms.Label();
            this.prbExport = new System.Windows.Forms.TabPage();
            this.label3 = new System.Windows.Forms.Label();
            this.progressBar1 = new System.Windows.Forms.ProgressBar();
            this.butExportStop = new System.Windows.Forms.Button();
            this.butExportStart = new System.Windows.Forms.Button();
            this.cboFormat = new System.Windows.Forms.ComboBox();
            this.lblFormat = new System.Windows.Forms.Label();
            this.butExportBrowse = new System.Windows.Forms.Button();
            this.txtExportPath = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.cboExportKind = new System.Windows.Forms.ComboBox();
            this.label4 = new System.Windows.Forms.Label();
            this.dtpEndDateTime = new System.Windows.Forms.DateTimePicker();
            this.dtpStartDateTime = new System.Windows.Forms.DateTimePicker();
            this.lblEndDateTime = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.folderBrowserDialog1 = new System.Windows.Forms.FolderBrowserDialog();
            this.label6 = new System.Windows.Forms.Label();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.txtNrsID = new System.Windows.Forms.TextBox();
            this.lblNrsID = new System.Windows.Forms.Label();
            this.chkPlaybackRefresh = new System.Windows.Forms.CheckBox();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.tabControl1.SuspendLayout();
            this.tabPageGeneral.SuspendLayout();
            this.prbExport.SuspendLayout();
            this.SuspendLayout();
            // 
            // txtStreamStatus
            // 
            this.txtStreamStatus.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)));
            this.txtStreamStatus.Location = new System.Drawing.Point(3, 316);
            this.txtStreamStatus.Multiline = true;
            this.txtStreamStatus.Name = "txtStreamStatus";
            this.txtStreamStatus.ReadOnly = true;
            this.txtStreamStatus.Size = new System.Drawing.Size(326, 60);
            this.txtStreamStatus.TabIndex = 18;
            // 
            // pictureBox1
            // 
            this.pictureBox1.BackColor = System.Drawing.Color.Black;
            this.pictureBox1.Location = new System.Drawing.Point(3, 44);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(326, 266);
            this.pictureBox1.TabIndex = 15;
            this.pictureBox1.TabStop = false;
            this.pictureBox1.SizeChanged += new System.EventHandler(this.pictureBox1_SizeChanged);
            // 
            // butClose
            // 
            this.butClose.Location = new System.Drawing.Point(434, 10);
            this.butClose.Name = "butClose";
            this.butClose.Size = new System.Drawing.Size(75, 23);
            this.butClose.TabIndex = 14;
            this.butClose.Text = "Close";
            this.butClose.UseVisualStyleBackColor = true;
            this.butClose.Click += new System.EventHandler(this.butClose_Click);
            // 
            // butOpen
            // 
            this.butOpen.Location = new System.Drawing.Point(353, 10);
            this.butOpen.Name = "butOpen";
            this.butOpen.Size = new System.Drawing.Size(75, 23);
            this.butOpen.TabIndex = 13;
            this.butOpen.Text = "Open";
            this.butOpen.UseVisualStyleBackColor = true;
            this.butOpen.Click += new System.EventHandler(this.butOpen_Click);
            // 
            // txtDeviceID
            // 
            this.txtDeviceID.Location = new System.Drawing.Point(88, 11);
            this.txtDeviceID.Name = "txtDeviceID";
            this.txtDeviceID.Size = new System.Drawing.Size(80, 22);
            this.txtDeviceID.TabIndex = 11;
            // 
            // lblDeviceID
            // 
            this.lblDeviceID.AutoSize = true;
            this.lblDeviceID.Location = new System.Drawing.Point(3, 14);
            this.lblDeviceID.Name = "lblDeviceID";
            this.lblDeviceID.Size = new System.Drawing.Size(71, 14);
            this.lblDeviceID.TabIndex = 10;
            this.lblDeviceID.Text = "Device ID : ";
            // 
            // tabControl1
            // 
            this.tabControl1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tabControl1.Controls.Add(this.tabPageGeneral);
            this.tabControl1.Controls.Add(this.prbExport);
            this.tabControl1.Location = new System.Drawing.Point(335, 44);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(354, 332);
            this.tabControl1.TabIndex = 19;
            // 
            // tabPageGeneral
            // 
            this.tabPageGeneral.Controls.Add(this.chkPlaybackRefresh);
            this.tabPageGeneral.Controls.Add(this.textBox1);
            this.tabPageGeneral.Controls.Add(this.label6);
            this.tabPageGeneral.Controls.Add(this.rdoForward);
            this.tabPageGeneral.Controls.Add(this.rdoBackward);
            this.tabPageGeneral.Controls.Add(this.txtPlaybackSpeed);
            this.tabPageGeneral.Controls.Add(this.lblPlaybackSpeed);
            this.tabPageGeneral.Controls.Add(this.butPause);
            this.tabPageGeneral.Controls.Add(this.dtpPlaybackTime);
            this.tabPageGeneral.Controls.Add(this.label1);
            this.tabPageGeneral.Location = new System.Drawing.Point(4, 23);
            this.tabPageGeneral.Name = "tabPageGeneral";
            this.tabPageGeneral.Padding = new System.Windows.Forms.Padding(3);
            this.tabPageGeneral.Size = new System.Drawing.Size(346, 305);
            this.tabPageGeneral.TabIndex = 0;
            this.tabPageGeneral.Text = "General";
            this.tabPageGeneral.UseVisualStyleBackColor = true;
            // 
            // rdoForward
            // 
            this.rdoForward.Appearance = System.Windows.Forms.Appearance.Button;
            this.rdoForward.Location = new System.Drawing.Point(215, 180);
            this.rdoForward.Name = "rdoForward";
            this.rdoForward.Size = new System.Drawing.Size(75, 23);
            this.rdoForward.TabIndex = 9;
            this.rdoForward.TabStop = true;
            this.rdoForward.Text = ">";
            this.rdoForward.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.rdoForward.UseVisualStyleBackColor = true;
            this.rdoForward.CheckedChanged += new System.EventHandler(this.rdoForward_CheckedChanged);
            // 
            // rdoBackward
            // 
            this.rdoBackward.Appearance = System.Windows.Forms.Appearance.Button;
            this.rdoBackward.Location = new System.Drawing.Point(53, 180);
            this.rdoBackward.Name = "rdoBackward";
            this.rdoBackward.Size = new System.Drawing.Size(75, 23);
            this.rdoBackward.TabIndex = 8;
            this.rdoBackward.TabStop = true;
            this.rdoBackward.Text = "<";
            this.rdoBackward.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.rdoBackward.UseVisualStyleBackColor = true;
            this.rdoBackward.CheckedChanged += new System.EventHandler(this.rdoBackward_CheckedChanged);
            // 
            // txtPlaybackSpeed
            // 
            this.txtPlaybackSpeed.Location = new System.Drawing.Point(80, 52);
            this.txtPlaybackSpeed.Name = "txtPlaybackSpeed";
            this.txtPlaybackSpeed.Size = new System.Drawing.Size(100, 22);
            this.txtPlaybackSpeed.TabIndex = 6;
            this.txtPlaybackSpeed.Text = "1";
            // 
            // lblPlaybackSpeed
            // 
            this.lblPlaybackSpeed.AutoSize = true;
            this.lblPlaybackSpeed.Location = new System.Drawing.Point(11, 55);
            this.lblPlaybackSpeed.Name = "lblPlaybackSpeed";
            this.lblPlaybackSpeed.Size = new System.Drawing.Size(54, 14);
            this.lblPlaybackSpeed.TabIndex = 5;
            this.lblPlaybackSpeed.Text = "Speed : ";
            // 
            // butPause
            // 
            this.butPause.Location = new System.Drawing.Point(134, 180);
            this.butPause.Name = "butPause";
            this.butPause.Size = new System.Drawing.Size(75, 23);
            this.butPause.TabIndex = 3;
            this.butPause.Text = "||";
            this.butPause.UseVisualStyleBackColor = true;
            this.butPause.Click += new System.EventHandler(this.butPause_Click);
            // 
            // dtpPlaybackTime
            // 
            this.dtpPlaybackTime.CustomFormat = "yyyy-MM-dd HH:mm:ss";
            this.dtpPlaybackTime.Format = System.Windows.Forms.DateTimePickerFormat.Custom;
            this.dtpPlaybackTime.Location = new System.Drawing.Point(124, 15);
            this.dtpPlaybackTime.Name = "dtpPlaybackTime";
            this.dtpPlaybackTime.Size = new System.Drawing.Size(200, 22);
            this.dtpPlaybackTime.TabIndex = 1;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(11, 21);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(96, 14);
            this.label1.TabIndex = 0;
            this.label1.Text = "Playback Time : ";
            // 
            // prbExport
            // 
            this.prbExport.Controls.Add(this.label3);
            this.prbExport.Controls.Add(this.progressBar1);
            this.prbExport.Controls.Add(this.butExportStop);
            this.prbExport.Controls.Add(this.butExportStart);
            this.prbExport.Controls.Add(this.cboFormat);
            this.prbExport.Controls.Add(this.lblFormat);
            this.prbExport.Controls.Add(this.butExportBrowse);
            this.prbExport.Controls.Add(this.txtExportPath);
            this.prbExport.Controls.Add(this.label5);
            this.prbExport.Controls.Add(this.cboExportKind);
            this.prbExport.Controls.Add(this.label4);
            this.prbExport.Controls.Add(this.dtpEndDateTime);
            this.prbExport.Controls.Add(this.dtpStartDateTime);
            this.prbExport.Controls.Add(this.lblEndDateTime);
            this.prbExport.Controls.Add(this.label2);
            this.prbExport.Location = new System.Drawing.Point(4, 23);
            this.prbExport.Name = "prbExport";
            this.prbExport.Padding = new System.Windows.Forms.Padding(3);
            this.prbExport.Size = new System.Drawing.Size(346, 305);
            this.prbExport.TabIndex = 1;
            this.prbExport.Text = "Export";
            this.prbExport.UseVisualStyleBackColor = true;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(11, 224);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(65, 14);
            this.label3.TabIndex = 13;
            this.label3.Text = "Progress : ";
            // 
            // progressBar1
            // 
            this.progressBar1.Location = new System.Drawing.Point(114, 218);
            this.progressBar1.Name = "progressBar1";
            this.progressBar1.Size = new System.Drawing.Size(213, 23);
            this.progressBar1.TabIndex = 12;
            // 
            // butExportStop
            // 
            this.butExportStop.Location = new System.Drawing.Point(184, 186);
            this.butExportStop.Name = "butExportStop";
            this.butExportStop.Size = new System.Drawing.Size(75, 23);
            this.butExportStop.TabIndex = 11;
            this.butExportStop.Text = "Stop";
            this.butExportStop.UseVisualStyleBackColor = true;
            this.butExportStop.Click += new System.EventHandler(this.butExportStop_Click);
            // 
            // butExportStart
            // 
            this.butExportStart.Location = new System.Drawing.Point(103, 186);
            this.butExportStart.Name = "butExportStart";
            this.butExportStart.Size = new System.Drawing.Size(75, 23);
            this.butExportStart.TabIndex = 10;
            this.butExportStart.Text = "Start";
            this.butExportStart.UseVisualStyleBackColor = true;
            this.butExportStart.Click += new System.EventHandler(this.butExportStart_Click);
            // 
            // cboFormat
            // 
            this.cboFormat.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboFormat.FormattingEnabled = true;
            this.cboFormat.Location = new System.Drawing.Point(114, 126);
            this.cboFormat.Name = "cboFormat";
            this.cboFormat.Size = new System.Drawing.Size(177, 22);
            this.cboFormat.TabIndex = 9;
            // 
            // lblFormat
            // 
            this.lblFormat.AutoSize = true;
            this.lblFormat.Location = new System.Drawing.Point(11, 129);
            this.lblFormat.Name = "lblFormat";
            this.lblFormat.Size = new System.Drawing.Size(57, 14);
            this.lblFormat.TabIndex = 8;
            this.lblFormat.Text = "Format : ";
            // 
            // butExportBrowse
            // 
            this.butExportBrowse.Location = new System.Drawing.Point(297, 97);
            this.butExportBrowse.Name = "butExportBrowse";
            this.butExportBrowse.Size = new System.Drawing.Size(30, 23);
            this.butExportBrowse.TabIndex = 7;
            this.butExportBrowse.Text = "...";
            this.butExportBrowse.UseVisualStyleBackColor = true;
            this.butExportBrowse.Click += new System.EventHandler(this.butExportBrowse_Click);
            // 
            // txtExportPath
            // 
            this.txtExportPath.Location = new System.Drawing.Point(114, 98);
            this.txtExportPath.Name = "txtExportPath";
            this.txtExportPath.Size = new System.Drawing.Size(177, 22);
            this.txtExportPath.TabIndex = 6;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(11, 101);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(44, 14);
            this.label5.TabIndex = 5;
            this.label5.Text = "Path : ";
            // 
            // cboExportKind
            // 
            this.cboExportKind.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboExportKind.FormattingEnabled = true;
            this.cboExportKind.Location = new System.Drawing.Point(114, 14);
            this.cboExportKind.Name = "cboExportKind";
            this.cboExportKind.Size = new System.Drawing.Size(213, 22);
            this.cboExportKind.TabIndex = 4;
            this.cboExportKind.SelectedIndexChanged += new System.EventHandler(this.cboExportKind_SelectedIndexChanged);
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(11, 17);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(82, 14);
            this.label4.TabIndex = 3;
            this.label4.Text = "Export Kind : ";
            // 
            // dtpEndDateTime
            // 
            this.dtpEndDateTime.CustomFormat = "yyyy-MM-dd HH:mm:ss";
            this.dtpEndDateTime.Format = System.Windows.Forms.DateTimePickerFormat.Custom;
            this.dtpEndDateTime.Location = new System.Drawing.Point(114, 70);
            this.dtpEndDateTime.Name = "dtpEndDateTime";
            this.dtpEndDateTime.Size = new System.Drawing.Size(213, 22);
            this.dtpEndDateTime.TabIndex = 2;
            // 
            // dtpStartDateTime
            // 
            this.dtpStartDateTime.CustomFormat = "yyyy-MM-dd HH:mm:ss";
            this.dtpStartDateTime.Format = System.Windows.Forms.DateTimePickerFormat.Custom;
            this.dtpStartDateTime.Location = new System.Drawing.Point(114, 42);
            this.dtpStartDateTime.Name = "dtpStartDateTime";
            this.dtpStartDateTime.Size = new System.Drawing.Size(213, 22);
            this.dtpStartDateTime.TabIndex = 2;
            // 
            // lblEndDateTime
            // 
            this.lblEndDateTime.AutoSize = true;
            this.lblEndDateTime.Location = new System.Drawing.Point(11, 76);
            this.lblEndDateTime.Name = "lblEndDateTime";
            this.lblEndDateTime.Size = new System.Drawing.Size(71, 14);
            this.lblEndDateTime.TabIndex = 0;
            this.lblEndDateTime.Text = "End Time : ";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(11, 48);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(77, 14);
            this.label2.TabIndex = 0;
            this.label2.Text = "Start Time : ";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(186, 55);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(48, 14);
            this.label6.TabIndex = 10;
            this.label6.Text = "(0 ~ 9)";
            // 
            // textBox1
            // 
            this.textBox1.Location = new System.Drawing.Point(80, 81);
            this.textBox1.Multiline = true;
            this.textBox1.Name = "textBox1";
            this.textBox1.ReadOnly = true;
            this.textBox1.Size = new System.Drawing.Size(244, 48);
            this.textBox1.TabIndex = 11;
            this.textBox1.Text = "0 : 0.5x\r\n1 ~ 3 : All Frame\r\n4 ~ 9 : Key Frame";
            // 
            // txtNrsID
            // 
            this.txtNrsID.Location = new System.Drawing.Point(253, 11);
            this.txtNrsID.Name = "txtNrsID";
            this.txtNrsID.Size = new System.Drawing.Size(80, 22);
            this.txtNrsID.TabIndex = 21;
            // 
            // lblNrsID
            // 
            this.lblNrsID.AutoSize = true;
            this.lblNrsID.Location = new System.Drawing.Point(192, 14);
            this.lblNrsID.Name = "lblNrsID";
            this.lblNrsID.Size = new System.Drawing.Size(52, 14);
            this.lblNrsID.TabIndex = 20;
            this.lblNrsID.Text = "Nrs ID : ";
            // 
            // chkPlaybackRefresh
            // 
            this.chkPlaybackRefresh.AutoSize = true;
            this.chkPlaybackRefresh.Checked = true;
            this.chkPlaybackRefresh.CheckState = System.Windows.Forms.CheckState.Checked;
            this.chkPlaybackRefresh.Location = new System.Drawing.Point(14, 145);
            this.chkPlaybackRefresh.Name = "chkPlaybackRefresh";
            this.chkPlaybackRefresh.Size = new System.Drawing.Size(233, 18);
            this.chkPlaybackRefresh.TabIndex = 12;
            this.chkPlaybackRefresh.Text = "Refresh (Clear buffer when start play)";
            this.chkPlaybackRefresh.UseVisualStyleBackColor = true;
            // 
            // PageNZSdkPlayback
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Inherit;
            this.Controls.Add(this.txtNrsID);
            this.Controls.Add(this.lblNrsID);
            this.Controls.Add(this.tabControl1);
            this.Controls.Add(this.txtStreamStatus);
            this.Controls.Add(this.pictureBox1);
            this.Controls.Add(this.butClose);
            this.Controls.Add(this.butOpen);
            this.Controls.Add(this.txtDeviceID);
            this.Controls.Add(this.lblDeviceID);
            this.Font = new System.Drawing.Font("Tahoma", 9F);
            this.Name = "PageNZSdkPlayback";
            this.Size = new System.Drawing.Size(692, 382);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.tabControl1.ResumeLayout(false);
            this.tabPageGeneral.ResumeLayout(false);
            this.tabPageGeneral.PerformLayout();
            this.prbExport.ResumeLayout(false);
            this.prbExport.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.TextBox txtStreamStatus;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.Button butClose;
        private System.Windows.Forms.Button butOpen;
        private System.Windows.Forms.TextBox txtDeviceID;
        private System.Windows.Forms.Label lblDeviceID;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPageGeneral;
        private System.Windows.Forms.TabPage prbExport;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.DateTimePicker dtpPlaybackTime;
        private System.Windows.Forms.Button butPause;
        private System.Windows.Forms.TextBox txtPlaybackSpeed;
        private System.Windows.Forms.Label lblPlaybackSpeed;
        private System.Windows.Forms.RadioButton rdoBackward;
        private System.Windows.Forms.RadioButton rdoForward;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.DateTimePicker dtpEndDateTime;
        private System.Windows.Forms.DateTimePicker dtpStartDateTime;
        private System.Windows.Forms.Label lblEndDateTime;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Button butExportStop;
        private System.Windows.Forms.Button butExportStart;
        private System.Windows.Forms.ComboBox cboFormat;
        private System.Windows.Forms.Label lblFormat;
        private System.Windows.Forms.Button butExportBrowse;
        private System.Windows.Forms.TextBox txtExportPath;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.ComboBox cboExportKind;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.ProgressBar progressBar1;
        private System.Windows.Forms.FolderBrowserDialog folderBrowserDialog1;
        private System.Windows.Forms.TextBox textBox1;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.TextBox txtNrsID;
        private System.Windows.Forms.Label lblNrsID;
        private System.Windows.Forms.CheckBox chkPlaybackRefresh;
    }
}
